Section: extra-web

Depends : alsa-lib, bzip2, cups, dbus, desktop-file-utils, flac, gtk-3, harfbuzz, hicolor-icon-theme, json-glib, libevent, libexif, libffi, libgcrypt, libsecret, libvpx, nss, pciutils, perl-file-basedir, pulseaudio, qt-5, snappy, speech-dispatcher, systemd, wayland

Depends (build) : gn, gperf, gtk-2, llvm, ninja, nodejs, openjdk, xcb-proto

Depends (build) amd64: gn, gperf, gtk-2, llvm, ninja, nodejs, openjdk, xcb-proto, yasm

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

107.0.5304.110 (amd64/security-survey-20221017)

102.0.5005.115 (amd64/stable)

102.0.5005.115 (arm64/stable)

Issue 432

Library dependency without PKGDEP

107.0.5304.110 (amd64/security-survey-20221017)

Depends: atk, at-spi2-core, libdrm, mesa, libxcb

atk 2.38.0 (amd64/stable)

  • libatk-1.0.so.0

at-spi2-core 2.44.1 (amd64/stable)

  • libatspi.so.0

libdrm 2.4.113 (amd64/stable)

  • libdrm.so.2

mesa 1:22.1.7 (amd64/stable)

  • libgbm.so.1

libxcb 1.14-1 (amd64/stable)

  • libxcb.so.1

102.0.5005.115 (amd64/stable)

Depends: atk, at-spi2-core, libdrm, mesa, libxcb

atk 2.36.0-1 (amd64/stable)

  • libatk-1.0.so.0

at-spi2-core 2.40.3 (amd64/stable)

  • libatspi.so.0

libdrm 2.4.109 (amd64/stable)

  • libdrm.so.2

mesa 1:22.0.2 (amd64/stable)

  • libgbm.so.1

libxcb 1.14 (amd64/stable)

  • libxcb.so.1

102.0.5005.115 (arm64/stable)

Depends: atk, at-spi2-core, libdrm, mesa, libxcb

atk 2.36.0-1 (arm64/stable)

  • libatk-1.0.so.0

at-spi2-core 2.40.3 (arm64/stable)

  • libatspi.so.0

libdrm 2.4.110 (arm64/stable)

  • libdrm.so.2

mesa 1:22.1.0 (arm64/stable)

  • libgbm.so.1

libxcb 1.14 (arm64/stable)

  • libxcb.so.1